custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/eppt2
east: !!python/object/apply:decimal.Decimal
- '-100.490150'
flow: 1
gauge_id: !!python/long '144722'
level_files:
- depth_grids/691_4/dblbnd.adf
- depth_grids/692_4/dblbnd.adf
- depth_grids/693_4/dblbnd.adf
- depth_grids/694_4/dblbnd.adf
- depth_grids/695_4/dblbnd.adf
- depth_grids/696_4/dblbnd.adf
- depth_grids/697_4/dblbnd.adf
- depth_grids/698_1/dblbnd.adf
- depth_grids/698_4/dblbnd.adf
- depth_grids/699_4/dblbnd.adf
- depth_grids/700_4/dblbnd.adf
- depth_grids/701_4/dblbnd.adf
- depth_grids/702_4/dblbnd.adf
- depth_grids/702_9/dblbnd.adf
- depth_grids/703_4/dblbnd.adf
- depth_grids/704_4/dblbnd.adf
- depth_grids/705_4/dblbnd.adf
- depth_grids/706_4/dblbnd.adf
- depth_grids/707_4/dblbnd.adf
- depth_grids/707_7/dblbnd.adf
- depth_grids/708_4/dblbnd.adf
- depth_grids/709_4/dblbnd.adf
- depth_grids/710_4/dblbnd.adf
- depth_grids/711_3/dblbnd.adf
- depth_grids/711_4/dblbnd.adf
- depth_grids/712_4/dblbnd.adf
- depth_grids/713_4/dblbnd.adf
- depth_grids/714_4/dblbnd.adf
- depth_grids/715_3/dblbnd.adf
- depth_grids/715_4/dblbnd.adf
- depth_grids/716_4/dblbnd.adf
- depth_grids/717_4/dblbnd.adf
- depth_grids/718_4/dblbnd.adf
- depth_grids/718_6/dblbnd.adf
- depth_grids/719_4/dblbnd.adf
- depth_grids/720_2/dblbnd.adf
- depth_grids/720_4/dblbnd.adf
- depth_grids/721_4/dblbnd.adf
- depth_grids/722_4/dblbnd.adf
- depth_grids/723_4/dblbnd.adf
- depth_grids/724_4/dblbnd.adf
- depth_grids/725_4/dblbnd.adf
- depth_grids/725_6/dblbnd.adf
- depth_grids/726_4/dblbnd.adf
- depth_grids/727_2/dblbnd.adf
- depth_grids/727_4/dblbnd.adf
- depth_grids/728_4/dblbnd.adf
- depth_grids/729_4/dblbnd.adf
- depth_grids/730_4/dblbnd.adf
- depth_grids/731_4/dblbnd.adf
- depth_grids/731_9/dblbnd.adf
- depth_grids/732_4/dblbnd.adf
- depth_grids/733_4/dblbnd.adf
- depth_grids/734_4/dblbnd.adf
- depth_grids/735_4/dblbnd.adf
- depth_grids/735_5/dblbnd.adf
- depth_grids/736_4/dblbnd.adf
- depth_grids/737_4/dblbnd.adf
- depth_grids/738_4/dblbnd.adf
- depth_grids/739_4/dblbnd.adf
- depth_grids/740_3/dblbnd.adf
- depth_grids/742_3/dblbnd.adf
- depth_grids/744_2/dblbnd.adf
lid: eppt2
location: Eagle Pass
major_flow: 83.478
major_stage: 25.0
max_depth: 76.1042
minor_flow: 39.804
minor_stage: 16.0
moderate_flow: 47.831
moderate_stage: 18.0
name: Austin/San Antonio, TX
near_flow: 14.124
near_stage: 9.0
north: !!python/object/apply:decimal.Decimal
- '28.739120'
river_name: Rio Grande
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '28.687066'
stage_offset: 683.369
stages_selected: 691.4,692.4,693.4,694.4,695.4,696.4,697.4,698.1,698.4,699.4,700.4,701.4,702.4,702.9,703.4,704.4,705.4,706.4,707.4,707.7,708.4,709.4,710.4,711.3,711.4,712.4,713.4,714.4,715.3,715.4,716.4,717.4,718.4,718.6,719.4,720.2,720.4,721.4,722.4,723.4,724.4,725.4,725.6,726.4,727.2,727.4,728.4,729.4,730.4,731.4,731.9,732.4,733.4,734.4,735.4,735.5,736.4,737.4,738.4,739.4,740.3,742.3,744.2
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-100.549950'
wfo: ewx
